.\" Manual page for the addcolnum routine
.\"
.\" 27 Jan 1998, a.c.raugh
.\" 11 Dec 1998, acr: Upgrades
.\"
.TH ADDCOLNUM L "11 December 1998"
.SH NAME
addcolnum \- add/adjust COLUMN_NUMBER keywords to/in a PDS TABLE label
.SH SYNOPSIS
.B addcolnum
.RB "[\| " \-f " \|] [\| " input_file 
.RB " [\| " output_file " \|] \|]" 
.SH DESCRIPTION
.LP
.B addcolnum
adds the COLUMN_NUMBER keyword to PDS labels which contain COLUMN objects
(i.e., tables, spectra, etc.).
It will insert sequential COLUMN_NUMBER values where none exist, and will
re-number existing values to fit into the sequence.  
Multiple COLUMN_NUMBER lines will be deleted.
Unless the \-f option is specified, 
.B addcolnum
checks the first line of the input file for length and carriage-control.
If it is the recommended PDS length (80 bytes with CRLF, 79 with just LF),
then all output records will be padded.  If it contains a CRLF terminator,
all output records will be CRLF delimited.
.\"==============
.SH OPTIONS
.TP
.B \-f
Force the output label to be contain fixed-length, 80-byte lines
with CRLF record delimiters.
