.\" Manual page for the PDS Label DATA_SET_ID List Generator (dsids)
.\"
.\" 31 July 1995, a.c.raugh
.\"
.TH DSIDS L "31 July 1995"
.SH NAME
dsids \- DATA_SET_ID list generator for detached PDS labels
.SH SYNOPSIS
.B dsids
.RB "[\| " \-o
.I <output file>
.RB " \|] [\| " "directory_root" " \|]"
.SH DESCRIPTION
.LP
.B dsids
searches detached PDS label files in the given directory tree for the
DATA_SET_ID keyword, and compiles a list of unique IDs encountered.
The list is output in alphabetical order, in a format suitable for direct
inclusion into a VOLUME object.  Also included (as comments) are the number
of labels found in the directory tree with each ID.
.LP
Output is sent to 
.B stdout
unless otherwise directed with the
.B \-o
option.
If no directory path is specified, the current default directory is searched.
.B dsids
always descends recursively through subdirectories, but does not follow 
soft links.
.\"---------------------------------------------------------------------------
.SH OPTIONS
.TP
.BI \-o " output_file"
Direct the output to the named file.  Output goes to stdout by default.
