.\" Manual page for the 'index' routine
.\"
.\" 03 Mar 1995, a.c.raugh.
.\"
.TH INDEX L "03 March 1995"
.SH NAME
index \- generate an index list of files and sizes under a given path
of files
.SH SYNOPSIS
.BR index " [\| " path " \|] "
.\"------------------
.SH DESCRIPTION
.LP
.B index
starts at the give path (the current working directory if no path is listed)
and generates a listing of file names and sizes in bytes.  The path from the
starting point is included in the filename.  At the end, the total number of 
files found is listed with cumulative size.  Also listed are the number of 
files found which were directories, hard links, or soft links.  The report 
is sent to the standard output and must be redirected to a file if it is to
be saved.
.\"------------------
.SH NOTES
.LP
.B index
generates its input by issuing the command "ls -lAR [path]" and processing
the results.  Hidden files will be listed, but files or directories for which
the user does not have read permission will cause the program to fail.
.\"------------------
