.\" Manual page for the 'lvtool' routine
.\"
.\" 29 Apr 1993, a.c.raugh.
.\" 17 Feb 1994, acr: made a few late corrections for files that moved
.\" 08 Dec 2005, acr: Added '-e' option to expand ^STRCUTURE pointers
.\"
.TH LVTOOL L "08 December 2005"
.SH NAME
lvtool \- simplified interface to the PDS label verifier tool
.SH SYNOPSIS
.B lvtool label-file
.RB "[\|" report-file "\|]"
.\"------------------
.SH DESCRIPTION
.LP
.B lvtool
provides a simplified interface to the PDS
.I lvtool
label verifier, providing local default options for the user.
These options include enabling aliasing and verbose reporting, sending output
to a file rather than the terminal, pointing to the local copies of the
PDS Data Dictionary files, and expanding ^STRUCTURE pointers.
.LP
.B label-file
is the name of the label or template to be verified;
.B report-file
is the name of the file into which the report will be written.
The default 
.B report-file
name is
.IR label.rpt .
.\"------------------
.SH FILES
.PD 0
.TP 30
.B /n/sbnops01/lcltools/bin/lvtool.exe
the PDS label verifier executable file
.TP
.B /n/sbnops01/lcltools/doc/pdsdd.idx
the PDS Data Dictionary index file
.\"------------------
.SH NOTES
.LP
The PDS label verifier executable is called
.BR lvtool.exe 
locally.
