.\" Manual page for the 'lvtool' routine
.\"
.\" 31 July, A.C.Raugh.
.\"
.TH NASAVIEW L "31 JULY 2007"
.SH NAME
nasaview \- shell script wrapper around the PDS NASAView executable
.SH SYNOPSIS
.B nasaview 
.RI "[\| " label-file " \|] "
.\"------------------
.SH DESCRIPTION
.LP
.B nasaview
provides a wrapper around the PDS
.I NASAView 
executable to set the environment variables needed to run the installed
version.
It sets LD_LIBRARY_PATH and UIDPATH, appending new values to any existing
values, then invokes the installed NASAView executable with the file
name argument included on the command line.
The values of LD_LIBRARY_PATH and UIDPATH revert to their original settings
when
.B nasaview
exits.
.\"------------------
.SH NOTES
.LP
This routine invokes the tcsh to run itself.
.LP
As far as I can tell, NASAView takes no options and only a single argument,
which must be the name of a file that begins with a PDS label.
Documentation for the NASAView program itself (as provided by PDS)
is available in the
following place:
.TP
.B Linux
/n/sbnops01/lcltools/doc/nasaview
