.\" Manual page for the 'pdsalia' routine
.\"
.\" 29 Apr 1993, a.c.raugh.
.\"
.TH PDSALIAS L "29 April 1993"
.SH NAME
pdsalias \- find the full name of a term in the PDS Data Dictionary given the
alias
.SH SYNOPSIS
.B pdsalias alias-name
.br
.B PDSALIAS alias-name
.\"--------------------
.SH DESCRIPTION
.LP
.B pdsalias
matches the 
.I alias-name
given to the list of alias definitions at the beginning of the PDS Data 
Dictionary and returns the full name of the object.
The full alias must be given, but case in the alias is not significant.
the 
.B pdsalias
command may also be entered in all upper-case characters
.RB ( PDSALIAS ).
.\"--------------------
.SH FILES
.PD 0
.TP 30
.B /n/sbnops01/lcltools/doc/pdsdd.full
the PDS Data Dictionary ASCII file.
