.\" Manual page for the sortref routine
.\"
.\" 16 May 2000, a.c.raugh
.\"
.TH SORTREF L "16 May 2000"
.SH NAME
sortref \- sort a file containing PDS REFERENCE object definitions
.SH SYNOPSIS
.B sortref
.RB " [\| " input_file " [\| " output_file " \|] \|]"
.SH DESCRIPTION
.LP
.B sortref
reads a file containing a simple list of PDS REFERENCE object definitions,
sorts the definitions based on the REFERENCE_KEY_ID values, and output the
result.
Any lines in the file preceding the first REFERENCE object are preserved;
comments between references and any lines following the END statement are
deleted.
A single blank line will be inserted between REFERENCE objects.
If the input lines are padded to 80 bytes and have CR/LF carriage-control, 
so will the inserted blank lines; otherwise these will just consist of a
linefeed.
The output file will only contain an END statement if one was found in the
original file.
.LP
.B sortref
does no trimming or reformatting of the input REFERENCE object lines. To
insert the customary indenting, pipe the output through the 
.B ppodl
(ODL Pretty Printer) routine.
