/*
  TVUTIL.H

  Function declarations for the 'tvutil.c' routines.

  16 March 2001, ACR.

*/

/* Functions: */

int   getline(char *line, FILE *ifp, int *linecount);
int   breakline(char *line, char *keyword, char *value, int linenum);
char *copy_of (char *value);
int   skip_object(char *objlabel, int *linecount);
int   next_object(char *objlabel, int *linecount);
void  print_structure(table *top);
void  printerror(int error_code,   int field_error, int error_count[], 
                 int record_count, column *col, FILE *report);
int   count_column_types(field *fldlist, int *numeric, int *character,
                 int *date, int *time, int *spare, int *unknown);
void  writenumsum(field *fldlist_top, FILE *report);
void  writecharsum(field *fldlist_top, FILE *report);
int   findprec(double value);
void  checkcharfld(char   *buff, int bytes, int record_count, column *col,  
                   int error_count[], FILE *report);
void  checkdatefld(char   *buff, int bytes, int record_count, column *col,  
                   int error_count[], FILE *report);
void  checktimefld(char   *buff, int bytes, int record_count, column *col,  
                   int error_count[], FILE *report);

void  print_table_attributes(table *tab, FILE *report);
int   trimcmp(char *s1, char *s2);
char *trim_copyof(char *s);
int   spare_column(column *col);
