.\" Manual page for the fixztimes routine
.\"
.\" 16 December 2004, a.c.raugh
.\"
.TH FIXZTIMES L "16 December 2004"
.SH NAME
fixztimes \- Remove trailing 'Z' time zone indicators from the values of
PDS "_TIME" keywords
.SH SYNOPSIS
.B fixztimes
.BR file_1 " [\| " file_2  " [\| " ... " \|] \|]"
.SH DESCRIPTION
.LP
.B fixztimes
reads through the input ODL (PDS label or catalog) files one line at a time
looking for keywords
that end with "_TIME".
When one is found, 
.B fixztimes
will remove the 'Z' time zone indicator from the end of the value string,
if any.
.LP
.B fixztimes
assumes valid syntax an no funny business.
It will remove a 'Z' which occurs as the last character of the line,
or a 'Z' which follows at least one digit and is itself followed by
a blank.  In the former case the 'Z' is simply removed; in the latter it
is replace by a blank (to maintain line length).
.LP
.B fixztimes
will not attempt to check whether the input file really is an ODL
file before commencing.
The input file is overwritten with the edited file.
