.\" Manual page for the command-line lblsumm (Display PDS Label Summary) routine
.\"
.\" 05 Jun 1997, acr.
.\"
.TH MAKE_DSC L "05 June 1997"
.SH NAME
lblsumm \- Display a summary of the contents of a PDS data label file
.SH SYNOPSIS
.B lblsumm
.RB "[\| " input_file " [\| " output_file " \|] \|]"
.SH DESCRIPTION
.LP
.B lblsumm
displays a quick summary of the contents of a PDS label file.  It shows
the data file name and dimension, and the essential information for 
each OBJECT encuntered.
It will follow a STRUCTURE pointer, but assumes the structure file is in
the current directory.
Note that STRUCTURE files may not be nested.
.LP
.B lblsumm
is written specifically to handle data file labels.  If it encounters a 
non-data OBJECT it will attempt to display minimal information about it and
search down through it for other OBJECts which it might recognize.
.SH NOTE
.LP
This routine is distinct form the lblsumm CGI routine.
