#
#  File for building the PDSTV program.
#
#  26 Jul 2001, acr: Separated from general tools build.
#  05 Dec 2006, acr: Updated dependencies
#
##############################################################################

.SUFFIXES : 
.SUFFIXES : .a .o .c .h

# Macros:

#CC = cc -g
CC = cc
#CC = gcc


#-----------------------------------------------------------------------------

# Main target:

pdstv : pdstv.c  pdstv.h tverr.h tvutil.h asctv.h bintv.h \
        libtv.a(asctv.o)   \
        libtv.a(bintv.o)   \
        libtv.a(tvutil.o)  \
        libtv.a(tverr.o)
	${CC} -o $@ pdstv.c libtv.a  -lm

libtv.a(asctv.o)  : asctv.c  asctv.h  pdstv.h tvutil.h tverr.h

libtv.a(bintv.o)  : bintv.c  bintv.h  pdstv.h tvutil.h tverr.h

libtv.a(tvutil.o) : tvutil.c tvutil.h pdstv.h tverr.h

libtv.a(tverr.o)  : tverr.c  tverr.h


#-----------------------------------------------------------------------------

# Cleanup target:

CLEANUP : 
	-rm *%
	-rm pdstv
	-rm libtv.a
